Bug 1466236 - Couchbase - TRANSLATE function is transalted as REPLACE
Couchbase - TRANSLATE function is transalted as REPLACE
Status: ON_QA
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.4.0
Unspecified Unspecified
medium Severity medium
: ER1
: 6.4.0
Assigned To: Van Halbert
Juraj Duráni
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-29 06:19 EDT by Juraj Duráni
Modified: 2017-10-23 13:48 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4974 Major Resolved Couchbase - TRANSLATE function is transalted as REPLACE 2017-07-13 15:56 EDT

  None (edit)
Description Juraj Duráni 2017-06-29 06:19:39 EDT
Teiid's SQL function TRANSLATE is translated to N1QL REPLACE function, but those functions are not equivalent.

Note You need to log in before you can comment on or make changes to this bug.